Downloads and Installation



Requirements

To run Synthclipse you need:

  • Graphics Card with OpenGL >= 3.3 support (DirectX >= 10 hardware class) and with the latest drivers installed.
  • Java >= 8 (JDK or JRE)

Synthclipse runs on all three major desktop Operating Systems:

  • Microsoft Windows (32- and 64-bit)
  • Linux (32- and 64-bit)
  • Mac OS X

but Audio Player currently works only on Microsoft Windows and on Linux. I am not able to port it to the Mac OS since I do not have Macintosh.

Downloads

You can download the latest version (0.9.8) from Synthclipse's SourceForge website. Remember to chose proper version for your Operating System and CPU architecture.

Installation

Installation is very simple. Just extract downloaded archive and run file eclipse.exe (or just eclipse depending on your Operating System).

Getting started

To get started please see User Guide/Getting started section.